declare class AlertSkin extends eui.Skin{
}
declare class FoodComponent extends eui.Skin{
}
declare module component{
	class ResultPanel extends eui.Skin{
	}
}
declare class WheelBg extends eui.Skin{
}
declare class WheelGift extends eui.Skin{
}
declare class EarnGoldCoinSkin extends eui.Skin{
}
declare class MsgSkin extends eui.Skin{
}
declare class loadingSkin extends eui.Skin{
}
declare class MainSceneSkin extends eui.Skin{
}
declare class PlaySkin extends eui.Skin{
}
declare class PropPanelSkin extends eui.Skin{
}
declare class RuleSkin extends eui.Skin{
}
declare class SignInSceneSkin extends eui.Skin{
}
declare module ui{
	class IconButtonSkin extends eui.Skin{
	}
}
declare module ui{
	class ProgressBarSkin extends eui.Skin{
	}
}
declare module ui{
	class StartButtonSkin extends eui.Skin{
	}
}
declare class TimeProgressBarSkin extends eui.Skin{
}
